# TableMeta

Representation of the table metadata
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **table_id** | **str** | Required | A unique identifier for the table |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.luminesce.models.TableMeta import TableMeta

instance = TableMeta(
    table_id="..."  # required — A unique identifier for the table
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

